header,section,footer,aside,nav,article,figure,figcaption{display:block;}
body{text-align:center;font-family:'Press Start 2P',"Arial Black",Gadget,sans-serif;color:#F33;margin:10px auto 30px auto;background-color:#212121;background-image:url(/djbg.jpg);font-size:16px;}
p{margin-top:0em;margin-bottom:.5em;text-align:center;}
a{text-decoration:none;}
a:link{color:#F33;}
a:visited{color:#F33;}
a:hover{color:#FFF;-o-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-kthtml-transition:all .3s linear;transition:all .3s linear;}
a:active{color:#F33;}
img{ border-style:none;}
#mainbodyindex{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;float: left;}
#mainbodybio{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;float: left;}
.mainbodyholder {width: 1000px;margin: 0px auto;}
#mainbodyvideos{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;float: left;}
#mainbodycalendar{width:1000px;height:1200px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;}
#mainbodymarch2015{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;float: left;}
#mainbodysixth{width:1000px;height:1475px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;}
#mainbodycontact{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;float: left;}
#mainbodysendform{width:1000px;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;margin:10px auto 10px auto;border:1px solid #f33;background-color:#212121;}
#header{width:1000px;height:250px;margin:10px auto 0px auto;}
#logo{width:400px;height:250px;float:left;}
#headerright{width:600px;height:250px;float:left;}
#djdangler{width:600px;height:165px;float:left;}
#socialmedia{width:600px;height:40px;float:left;}
#navigation{width:1000px;height:93px;background-image:url(/navbg.jpg);margin-bottom:10px;}
ul{width:600px;margin:0px auto 0px auto;text-align:center;list-style:none;padding:12px 0px 12px 0px;list-style:none;}
li{display:inline;margin:auto;padding-left:0px;padding-right:0px;}
#socialmediaul{width:600px;margin:0px auto 0px auto;text-align:center;list-style:none;padding:0px;}
body.socialmediali{display:inline;margin:auto;padding:0px;}
#splitter{width:1000px;height:25px;}
#footer{margin:10px;width:980px;float: left;}
.something{color:#FFF;-o-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-kthtml-transition:all .3s linear;transition:all .3s linear;}
.something:hover{color:#F33;-o-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-kthtml-transition:all .3s linear;transition:all .3s linear;}
#tour{width:1000px;margin:10px auto 10px auto;}
#toursixth{width:1000px;height:1075px;margin:10px auto 10px auto;}
#tourfour{width:1000px;height:775px;margin:10px auto 10px auto;}
#buttonrowfront{width:520px;margin:0px auto 5px auto;}
#facebookbutton{float:left;width:200px;margin-top:10px;}
#twitterbutton{float:left;width:90px;margin-top:10px;margin-left:25px;}
#googlebutton{float:left;width:50px;margin-top:10px;margin-left:85px;}
#buttonrow{width:245px;margin:5px auto 5px auto;}
#sunday{border:solid #F33;border-width:2px 1px 1px 2px;width:138px;height:25px;float:left;margin-left:9px;border-radius:10px 0px 0px 0px;-moz-border-radius:10px 0px 0px 0px;-webkit-border-radius:10px 0px 0px 0px;font-family:'VT323';font-size:25px;}
#monday{border:solid #F33;border-width:2px 1px 1px 1px;width:138px;height:25px;float:left;font-family:'VT323';font-size:25px;}
#tuesday{border:solid #F33;border-width:2px 1px 1px 1px;width:138px;height:25px;float:left;font-family:'VT323';font-size:25px;}
#wednesday{border:solid #F33;border-width:2px 1px 1px 1px;width:138px;height:25px;float:left;font-family:'VT323';font-size:25px;}
#thursday{border:solid #F33;border-width:2px 1px 1px 1px;width:138px;height:25px;float:left;font-family:'VT323';font-size:25px;}
#friday{border:solid #F33;border-width:2px 1px 1px 1px;width:138px;height:25px;float:left;font-family:'VT323';font-size:25px;}
#saturday{border:solid #F33;border-width:2px 2px 1px 1px;width:138px;height:25px;float:left;border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;-webkit-border-radius:0px 10px 0px 0px;font-family:'VT323';font-size:25px;}
#firstsunday{border:solid #F33;border-width:1px 1px 1px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;}
#firstmonday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#firsttuesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#firstwednesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#firstthursday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#firstfriday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#firstsaturday{border:solid #F33;border-width:1px 2px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondsunday{border:solid #F33;border-width:1px 1px 1px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;}
#secondmonday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondtuesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondwednesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondthursday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondfriday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#secondsaturday{border:solid #F33;border-width:1px 2px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdsunday{border:solid #F33;border-width:1px 1px 1px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;}
#thirdmonday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdtuesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdwednesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdthursday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdfriday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#thirdsaturday{border:solid #F33;border-width:1px 2px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourthsunday{border:solid #F33;border-width:1px 1px 1px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;}
#fourthmonday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourthtuesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourthwednesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourththursday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourthfriday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fourthsaturday{border:solid #F33;border-width:1px 2px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsunday{border:solid #F33;border-width:1px 1px 2px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;border-radius:0px 0px 0px 10px;-moz-border-radius:0px 0px 0px 10px;-webkit-border-radius:0px 0px 0px 10px;}
#fourthsundayfour{border:solid #F33;border-width:1px 1px 2px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;border-radius:0px 0px 0px 10px;-moz-border-radius:0px 0px 0px 10px;-webkit-border-radius:0px 0px 0px 10px;}
#fifthmonday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthtuesday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthwednesday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifththursday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthfriday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsaturday{border:solid #F33;border-width:1px 2px 2px 1px;width:134px;height:150px;float:left;padding:2px;border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;-webkit-border-radius:0px 0px 10px 0px;}
#fourthsaturdayfour{border:solid #F33;border-width:1px 2px 2px 1px;width:134px;height:150px;float:left;padding:2px;border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;-webkit-border-radius:0px 0px 10px 0px;}
#fifthsixthsunday{border:solid #F33;border-width:1px 1px 1px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;}
#fifthsixthmonday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsixthtuesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsixthwednesday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsixththursday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsixthfriday{border:solid #F33;border-width:1px 1px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#fifthsixthsaturday{border:solid #F33;border-width:1px 2px 1px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixthsunday{border:solid #F33;border-width:1px 1px 2px 2px;width:134px;height:150px;float:left;margin-left:9px;padding:2px;border-radius:0px 0px 0px 10px;-moz-border-radius:0px 0px 0px 10px;-webkit-border-radius:0px 0px 0px 10px;}
#sixthmonday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixthtuesday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixthwednesday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixththursday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixthfriday{border:solid #F33;border-width:1px 1px 2px 1px;width:134px;height:150px;float:left;padding:2px;}
#sixthsaturday{border:solid #F33;border-width:1px 2px 2px 1px;width:134px;height:150px;float:left;padding:2px;border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;-webkit-border-radius:0px 0px 10px 0px;}
.date{text-align:left;margin-left:0px;font-family:'VT323';font-size:25px;}
#tourheader{width:1000px;margin:5px auto 5px auto;}
#month{font-family:'VT323';font-size:35px;}
#calendarnavigation{width:1000px;height:44px;margin:5px auto 5px auto;}
#previous{width:300px;height:44px;float:left;margin-left:9px;font-family:'VT323';font-size:30px;text-align:left;}
#previoustext{text-align:left;}
#next{width:300px;height:44px;float:right;margin-right:9px;font-family:'VT323';font-size:30px;}
#nexttext{text-align:right;}
#calendardropdown{width:200px;float:left;margin-left:90px;}
#contact{width:1000px;margin:10px auto 10px auto;}
#email{width:750px;margin:50px auto 10px auto;}
#form{width:500px;margin:10px auto 10px auto;}
input#name{ width:435px;border:2px solid #F33;color:#FFF;background-color:#090909;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#name:focus{ width:435px;border:2px solid #F33;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#emailform{ width:435px;border:2px solid #F33;color:#FFF;background-color:#090909;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#emailform:focus{ width:435px;border:2px solid #F33;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
textarea#message{ width:435px;height:150px;border:2px solid #F33;color:#FFF;background-color:#090909;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
textarea#message:focus{ width:435px;height:150px;border:2px solid #F33;color:#090909;background-color:#FFFFFF;font-size:16px;padding:5px;outline:#3bff3e;border-radius:5px;}
input#submit{color:#212121;font-size:25px;border:0px;background-color:#F33;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;outline:#F33;font-family:'VT323';-o-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-kthtml-transition:all .3s linear;transition:all .3s linear;}
input#submit:hover{color:#212121;font-size:25px;border:0px;background-color:#FFF;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;font-family:'VT323';-o-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-kthtml-transition:all .3s linear;transition:all .3s linear;}
fieldset{border:1px solid #F33;border-radius:10px;padding:20px;}
.title{float:left;text-align:left;padding-right:10px;width:100px;font-family:'VT323';font-size:24px;}
.textfield{border-bottom:1px solid #F33;width:450px;height:60px;margin:10px auto 10px auto;padding-bottom:10px;}
#textlargearea{border-bottom:1px solid #F33;width:450px;height:190px;margin:10px auto 10px auto;padding-bottom:10px;}
#formsubmit{ margin:10px auto 10px auto;padding-bottom:10px;width:450px;height:20px;}
#thanks{width:600px;height:500px;margin:40px auto 10px auto;}
#bio{width:750px;margin:20px auto 10px auto;}
#videos{width:800px;margin:10px auto 10px auto;}
#slideshow{margin:5px;width:680px;height:410px;float:left;}
#topmainsite{width:1000px;height:425px;}
#rightbox{width:310px;height:400px;margin-top:5px;float:right;}
#upcomingshows{margin:0px 5px 5px 5px;width:300px;height:195px;}
#blog{margin:10px 5px 0px 5px;width:300px;height:195px;}
#cd{margin:10px 5px 10px 5px;width:990px;height:75px;float:left;}
.cd{margin:10px 5px 10px 5px;width:990px;height:75px;float:left;}
#cd1{margin:10px 5px 10px 5px;width:990px;height:75px;}
#instagram{margin:10px 5px 0px 5px;width:990px;float:left;}
#youtube{margin:5px;width:680px;height:383px;float:left;}
#twitter{margin:5px;width:300px;height:383px;float:right;}
#slides{display:none}
#slides .slidesjs-navigation{margin-top:2px;}
a.slidesjs-next,a.slidesjs-previous,a.slidesjs-play,a.slidesjs-stop{background-image:url(btns-next-prev.png);background-repeat:no-repeat;display:block;width:12px;height:18px;overflow:hidden;text-indent:-9999px;float:left;margin-right:5px;}
a.slidesjs-next{margin-right:10px;background-position:-12px 0;}
a:hover.slidesjs-next{background-position:-12px -18px;}
a.slidesjs-previous{background-position:0 0;}
a:hover.slidesjs-previous{background-position:0 -18px;}
a.slidesjs-play{width:15px;background-position:-25px 0;}
a:hover.slidesjs-play{background-position:-25px -18px;}
a.slidesjs-stop{width:18px;background-position:-41px 0;}
a:hover.slidesjs-stop{background-position:-41px -18px;}
.slidesjs-pagination{margin:-50px 0 0;float:right;list-style:none;opacity:0;}
.slidesjs-pagination li{float:left;margin:0 1px;}
.slidesjs-pagination li a{display:block;width:13px;height:0;padding-top:13px;background-image:url(pagination.png);background-position:0 0;float:left;overflow:hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active{background-position:0 -13px}
.slidesjs-pagination li a:hover{background-position:0 -26px}
#slides a:link,#slides a:visited{color:#333}
#slides a:hover,#slides a:active{color:#9e2020}
.navbar{overflow:hidden}
#slides{display:none}
.container{margin:0 auto}
@media (max-width:767px){body{padding-left:20px;padding-right:20px;}
.container{width:auto}
}
@media (max-width:480px){.container{width:auto}
}
@media (min-width:768px) and (max-width:979px){.container{width:724px}
}
@media (min-width:1200px){.container{width:1170px}
}
.left{text-align:left;text-indent:20px;font-family:'VT323';font-size:21px;}
#biotop{float:left;padding-right:10px;padding-bottom:10px;width:263px;height:354px;}
#youtubevideos{width:800px;height:450px;margin:30px auto 30px auto;}
#soundcloud{width:800px;margin:30px auto 30px auto;}
#dickkicker{width:800px;margin:30px auto 30px auto;float:left;}
#cddownload{font-family:'VT323';font-size:30px;margin-top:10px;}
p#date{line-height:16px;}
.venue{line-height:16px;font-family:'VT323';font-size:25px;}
.city{line-height:16px;font-family:'VT323';font-size:25px;}
.time{line-height:16px;font-family:'VT323';font-size:25px;}
#footertext{font-size:15px;font-family:'VT323';}
#contacttext{font-family:'VT323';font-size:30px;}
a#facebook{height:30px;background-image:url("facebookgraphic.gif");text-indent:-9999px;display:inline-block;width:150px;background-position:0px 0px;}
a#facebook:hover{background-position:0px -30px;}
a#twitterheader{height:30px;background-image:url("twitterbutton.gif");text-indent:-9999px;display:inline-block;width:150px;background-position:0px 0px;}
a#twitterheader:hover{background-position:0px -30px;}
a#youtubeheader{height:30px;background-image:url("youtubebutton.gif");text-indent:-9999px;display:inline-block;width:150px;background-position:0px 0px;}
a#youtubeheader:hover{background-position:0px -30px;}
a#upcomingshowspicture{height:195px;background-image:url("upcomingshows.gif");text-indent:-9999px;display:inline-block;width:300px;background-position:0px 0px;}
a#upcomingshowspicture:hover{background-position:0px -195px;}
a#blogpicture{height:195px;background-image:url("blog.gif");text-indent:-9999px;display:inline-block;width:300px;background-position:0px 0px;}
a#blogpicture:hover{background-position:0px -195px;}
a#cdbanner{height:75px;background-image:url("cdbanner.jpg");text-indent:-9999px;display:inline-block;width:990px;background-position:0px 0px;z-index:9999;}
a#cdbanner:hover{background-position:0px -75px;z-index:9999;}
img#donkeykong{height:250px;width:400px;}
img#djdanglerimage{width:600px;height:150px;}
img#performing{width:500px;height:311px;}
.slideshowpictures{width:680px;height:400px;}
#collegesworked{float:left;width:250px;padding:10px;margin-left:20px;}
#clublistingtext{font-family:'VT323';font-size:18px;text-align:left;}
#comedyworked{text-align:center;border-bottom:1px solid #F33;font-family:'VT323';font-size:21px;}
#homenav{height:44px;width:107px;float:left;margin-top:25px;margin-left:36px;}
#bionav{height:44px;width:96px;float:left;margin-top:25px;margin-left:36px;}
#videosnav{height:44px;width:135px;float:left;margin-top:25px;margin-left:36px;}
#calendarnav{height:44px;width:153px;float:left;margin-top:25px;margin-left:36px;}
#blognav{height:44px;width:110px;float:left;margin-top:25px;margin-left:36px;}
#contactnav{height:44px;width:147px;float:left;margin-top:25px;margin-left:36px;}
.navtext{padding-top:14px;}
.newboxes2{width:800px;height:450px;float:left;margin:10px auto 10px auto;}
.newboxes1{width:800px;height:450px;float:left;margin:10px auto 10px auto;}
.youtubescreenshot{width:225px;float:left;margin:10px auto 10px auto;margin-left:31px;text-align:center;}
.captiontext{font-family:'VT323';font-size:25px;text-align:center;}
figcaption{width:225px;}
figure{width:225px;font-size:20px;}
.videoscaptionimage{width:225px;height:126px;}
#littledick{font-family:'VT323';font-size:40px;}
#bigdick{font-family:'VT323';font-size:50px;}
.youtubeborder{border:0px;}
.soundcloudborder{border:0px;width:100%;height:450px;}
.twitter-timeline{width:300px;height:383px;}
.dropdowntext{font-size:20px;}
.datesholder {width: 900px;float: left;margin-left: 50px;margin-top:20px;border-bottom: 3px solid #F00;}
.datesholderbottom {width: 900px;float: left;margin-left: 50px;margin-top:20px;}
.tourdate {width: 300px;float: left;}
.tourtext{font-family:'VT323';font-size:32px;text-align:center;}
.headshotholder{width: 750px;
float: left;}
.smallheadshot{width: 300px;float: left;margin-left: 50px;}
.apple {
	float: left;
	width: 203px;
	margin-left: 225px;
}
.spotify {
	float: left;
	width: 202px;
	margin-left: 140px;
}